
ABS - Task #1762

Milestone # 1558 (In progress): Fabricación

Milestone # 1564 (In progress): Fabricación de 4 módulos de RF backup

Pruebas de aislamiento, VSWR y fase para segundo módulos de RF

08/05/2019 04:16 AM - Luis Gonzáles

Status: Resolved Start date: 12/02/2019

Priority: Normal Due date: 12/09/2019

Assignee: Neilck Vila % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour

Description

History

#1 - 08/27/2019 07:38 PM - Luis Gonzáles

- Due date changed from 11/04/2019 to 10/14/2019

- Start date changed from 10/21/2019 to 10/03/2019

#2 - 10/31/2019 09:12 PM - Luis Gonzáles

- Subject changed from Pruebas de aislamiento, VSWR y fase para 3 módulos de RF to Pruebas de aislamiento, VSWR y fase para segundo módulos

de RF

- Due date changed from 10/14/2019 to 12/09/2019

- Start date changed from 10/03/2019 to 12/02/2019

#3 - 01/29/2020 03:31 PM - Luis Gonzáles

- Status changed from New to Resolved

- % Done changed from 0 to 100
